/*  Default seems to be deemed as 1208. home page photo bar defaults to 7 pics
1180  minor margin change
1051  lose logo. menu bar goes to left
768  logo reappears. Menu changes to mobile menu. Home page photo bar goes to 5 pics
480. home page photo bar goes to 4 pics
*/

@media screen and (max-width:1179px) {

    .container {
        width: 100%;
    }

    .game_img0 {
        display: none;
    }

    .game_img1 {
        display: block;
    }

    .game_img2 {
        display: none;
    }

    .game_img3 {
        display: none;
    }
}

@media screen and (max-width:1050px) {
    .container {
        width: 100%;
    }

    .navbar.navbar-default .container {
        width: 110% !important;
        margin: 0px !important;
    }


    .table_game span {
        margin-right: 10px;
        width: 199px;
        height: 132px;
        overflow: hidden;
    }

    .game_text {
        padding-left: 0px;
        width: 100%;
    }

}

@media screen and (max-width:768px) {

    header .navbar-header {
        width: 100%;
    }

    .footer_third {
        padding: 17px 0px;
        text-align: left;
    }

    .game_per {
        padding: 7px 0px;
        border-bottom: solid 1px #272727;
    }

    .game_per a {
        line-height: 18px;
    }

    .banner_img {
        border: solid 3px #dad8d8;
        height: auto;
        overflow: hidden;
        cursor: pointer;
    }

    .awards_imgs1 {
        width: 100%;
        margin-bottom: 15px;
    }

    .awards_text p {
        font-size: 15px;
        text-align: center;
    }

    .game_img0 {
        display: none;
    }

    .game_img1 {
        display: none;
    }

    .game_img2 {
        display: block;
    }

    .game_img3 {
        display: none;
    }

    .home_games {
        /* overflow-y: auto;  THIS IS RIDICULOUS REMOVED*/
        width: 100%;
    }


    .homebanner_images {
        padding: 40px 0px 20px;
    }

    header .container {
        width: 100%;
        padding-bottom: 0px;
        padding-top: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .table_game span {
        margin-bottom: 6px;
        width: 108px;
        height: 72px;
        overflow: hidden;
    }

    .ghlamorgan li {
        width: 49%;
        float: left;
        margin-bottom: 20px;
    }

    .man_box .Image_is_of img {
        height: auto !important;
    }

    .two_young .Image_is_of img {
        height: auto !important;
    }
}

@media screen and (max-width:479px) {

    .ad_brower {
        padding: 10px 0px 30px;
    }


    .homebanner_images {
        padding: 40px 0px 10px;
    }

    .game_img0 {
        display: none;
    }

    .game_img1 {
        display: none;
    }

    .game_img2 {
        display: none;
    }

    .game_img3 {
        display: block;
    }

    .copyright {
        text-align: center;
    }

    .copyright span {
        text-align: center;
        display: block;
        width: 100%;
    }

    .mail_box {
        text-align: center;
        line-height: 27px;
        width: 100%;
        display: block;
        float: left;
    }

    .table_game .spanbox {
        width: 100%;
        height: 132px;
    }

    .footer_third {
        padding-bottom: 24px;
    }

    .main_content_gap {
        padding: 10px 0px;
    }

    .ghlamorgan li {
        width: 100%;
        float: left;
        margin-bottom: 20px;
    }
}


/* HEADER This is a min-width section and so it should not be merged with the max-width 768 section above */

@media screen and (min-width: 768px) {
    .header {
        height: 60px;
    }

    .nav_list,
    .nav_list--active {
        display: none;
    }

    .nav_logo-link,
    .nav_input,
    .nav_logo-link--lg {
        margin-right: 20px;
    }

    .menu-button {
        display: none;
    }

    .nav_list--md {
        display: block;
        margin: 0;
        padding: 0;
        list-style: none;
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;

    }

    .nav_item--md:not(:last-child) {
        margin-right: 6px;
    }

    .nav_item-link--md {
        font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        border: 1px solid #663333;
        max-width: 63px;
        border-radius: 4px;
        font-size: 13px;
        color: #fff;
        padding: 0 5px;
        text-align: center;
        height: 100%;
        padding: 4px;
        line-height: 1.3;
        font-weight: 500;
        background-color: #663333;  /* rgb(29, 5, 3, .7); */
		background-image: linear-gradient(#663333, maroon);
		-webkit-transition: all 0.3s ease-in-out;
  		-moz-transition: all 0.3s ease-in-out;
  		transition: all 0.3s ease-in-out;
    }

    .nav_item-link--md:hover {
 		color: #663333;
		background-color: #fff;
		background-image: linear-gradient(#fff, #fff);
		border-color: #663333;
        border: 1px solid rgb(29, 5, 3, .6);
        text-decoration: none;
    }
}




@media screen and (min-width: 992px) {

    .nav_logo-link--lg,
    .nav_input {
        margin: 0;
    }

    .nav_logo-link--lg {
        display: block;
    }

    .nav_logo-link {
        display: none;
    }

    #replaceme {
        position: relative;
        margin-bottom: 25px;
    }

    .sl_search_box {
        margin-left: 150px;
    }

    .nav_logo-link--logo {
        font-family: 'Vidaloka';
        font-size: 32px;
        color: #663333;
        font-weight: 600;
    }

    #replaceme span {
        position: absolute;
        -webkit-transition: opacity 0.3s linear;
        transition: opacity 0.3s linear;
    }

    #replaceme span:nth-child(2) {
        opacity: 0;
    }

    .nav_logo-link--logo {
        font-family: 'Vidaloka';
        font-size: 32px;
        color: #663333;
        font-weight: 600;
    }

    .nav_logo-link--lg-home {
        color: #663333;
        font-size: 32px;
        margin-right: 40px;
        font-weight: 600;
        font-family: 'Vidaloka';
        padding-left: 40px;
    }

    #replaceme:hover span:nth-child(1) {
        opacity: 0;
    }

    #replaceme:hover span:nth-child(2) {
        opacity: 1;
    }

    .nav_item-link--md {
        max-width: 92px;
        padding: 8px 5px;
    }
}


/* HEADER */